## Notification by mail

This screen allows to configure and manage email to users, to notify them of changes to your site.

This screen comprises 3 tabs:

### Parameters

Available only for webmasters, this tab sets parameters of the notification by mail.

### Subscribe

Available only for webmasters, this tab manages users subscription/unsubscription to email notifications.

### Envoi

Available only for webmasters and administrators, this tab allows to send mails to notify of changes.